A:link
{
    COLOR: #000000;
    FONT-FAMILY: "宋体";
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #000000;
    FONT-FAMILY: "宋体";
    TEXT-DECORATION: none
}
A:active
{
    FONT-FAMILY: "宋体";
    TEXT-DECORATION: underline; color: #CC0000
}
A:hover
{
    COLOR: #CC0000;
    FONT-FAMILY: "宋体";
    TEXT-DECORATION: underline
}
.td1
{
    COLOR: #8B8B8B;
    FONT-FAMILY: "宋体";
    FONT-SIZE: 9pt
; line-height: 22px
}
.td2
{
    COLOR: #790000;
    FONT-FAMILY: "宋体";
    FONT-SIZE: 12px
; line-height: 22px
}
.td3
{
    FONT-FAMILY: "宋体";
    FONT-SIZE: 12px
; color: #FFFFFF; line-height: 24px
}
TD
{
    FONT-FAMILY: "宋体";
    FONT-SIZE: 9pt
}
INPUT
{
    FONT-FAMILY: "宋体";
    FONT-SIZE: 9pt
}
A.menu:unknown
{
    COLOR: #ffffff;
    FONT-FAMILY: "宋体";
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}
A.menu:link
{
    COLOR: #ffffff;
    FONT-FAMILY: "宋体";
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}
A.menu:visited
{
    COLOR: #ffffff;
    FONT-FAMILY: "宋体";
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}
A.menu:active
{
    FONT-FAMILY: "宋体";
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}
A.menu:hover
{
    COLOR: #ffff00;
    FONT-FAMILY: "宋体";
    FONT-SIZE: 9pt;
    TEXT-DECORATION: underline
}
.top20
{
    COLOR: #c20000;
    FONT-FAMILY: "宋体";
    FONT-SIZE: 9pt;
    TEXT-DECORATION: underline
}
.linkTitle
{
    COLOR: #000000;
    FONT-FAMILY: "宋体";
    FONT-SIZE: 10.5pt;
    TEXT-DECORATION: underline
}
.mainMenu
{
    FONT-FAMILY: "宋体";
    FONT-SIZE: 10pt
}
A.mainMenu:link
{
    FONT-FAMILY: "宋体";
    FONT-SIZE: 10pt
}
A.mainMenu:active
{
    FONT-FAMILY: "宋体";
    FONT-SIZE: 10pt
}
A.mainMenu:visited
{
    FONT-FAMILY: "宋体";
    FONT-SIZE: 10pt
}
A.mainMenu:hover
{
    COLOR: #00ccff;
    FONT-FAMILY: "宋体";
    FONT-SIZE: 10pt;
    TEXT-DECORATION: underline
}
